
clientResourceStart = function ()
	triggerServerEvent("onClientPlayerResourceStart", resourceRoot)
	removeEventHandler("onClientResourceStart", resourceRoot, clientResourceStart)
	clientResourceStart = nil
	turretInitialization()
end
addEventHandler("onClientResourceStart", resourceRoot, clientResourceStart, false)